html {
    /*background: #fff url(../images/bg_html.png) no-repeat 50% 0;*/
    display: block;
}
body {
    position: relative;
    padding: 0;
    margin: 0;
    /*background: url(../images/bg_body.jpg) no-repeat 50% 0;*/
    color: #1a1818;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
    min-height: 800px;

    -webkit-touch-callout:none;
    -webkit-touch-select:none;
    -ms-user-select:none;
    -moz-user-select:none;
    -webkit-user-select:none;
    -user-select:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}
body,input,select,textarea,table,button,div,a,h1,h2,nav,p,span {
    /* font-family: 'Nanum Barun Gothic', sans-serif !important; */
    font-family:'Malgun Gothic' !important;
}
a { cursor: pointer; color: #356f9b; text-decoration: none; }
a:hover { color: #356f9b; text-decoration: none; }

.contents {
    width: 100%;
    height: 100%;
    position: absolute;
    margin: 0 auto;
}
.outer {
    display: table;
    width: 100%;
    height: 100%;
}
.inner {
    display: table-cell;
    vertical-align: top;
    text-align: center;
}
.centered {
    width: 100%;
    width: 1300px;
    height: 100%;
    position: relative;
    display: inline-block;
}

.nav { 
    text-align: left; 
    display: inline-block; 
    width: 985px;
    background-color: #fff; 
    margin-bottom: 10px; 
    margin-top: 30px;
}
.nav_form { display: inline-block; margin-left: 200px; position: relative; top: -10px; }
#nav_search { width: 300px; height: 15px; }
#nav_submit{
    position: relative;
    top: 1px;
    display: inline-block;
    width: 31px;
    height: 20px;
    line-height: 20px;
    padding: 0;
    border: none;
    background: url(../images/button_search.png) no-repeat;
    cursor: pointer;
    text-indent: -8000px;
}

.nav_category {
    width: 390px; 
    height: 30px;
    line-height: 30px;
    display: inline-block; 
    text-align: center; 
    text-decoration: none; 
    font-size: 1em; 
    font-weight: bold; 
    color: #656565;
    border-right: 1px solid #b2b2b2;
    margin-top: 2px;
    background-color: #e3e3e3;
}
.nav_menu { 
    width: 195px; 
    height: 30px;
    line-height: 30px;
    display: inline-block; 
    text-align: center; 
    text-decoration: none; 
    font-size: 1em; 
    font-weight: bold; 
    color: #656565;
    border-right: 1px solid #b2b2b2;
    margin-top: 2px;
    background-color: #e3e3e3;
}

.nav_menu:hover { color: #000; }

#nav_menu_last { border: none; }
hr { 
    background: #fff;
    background: -moz-linear-gradient(top, #FFFFFF 1%, #E2E2E3 100%);
    background: -o-linear-gradient(top, #FFFFFF 1%, #E2E2E3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#FFFFFF), color-stop(100%,#E2E2E3));
    background: linear-gradient(top, #FFFFFF 1%, #E2E2E3 100%);
    margin: 0;
    padding: 0;
    border: 0;
    margin-top: 10px;
    border-bottom: solid 1px #949599;
}
.left { width: 765px; display: inline-block; vertical-align: top; margin-right: 5px; font-size: 0.9em; } 
#left_category { width: 205px; display: inline-block; margin-right: 5px; vertical-align: top; text-align: left; padding-bottom: 20px;}
#content_category { 
    display: none;
    width: 129px; 
    margin-right: 5px; 
    vertical-align: top; 
    text-align: left; 
    padding-bottom: 20px; 
    position: absolute;
    left: 18px;
    top: 120px;
    background-color: #fff;
}

#accordion input {
    display: none;
}
#accordion label {
    border-radius: .25em;
    cursor: pointer;
    display: block;
    margin-bottom: .125em;
    padding: .25em 1em;
    z-index: 20;
    color: #000;
    font-size: 1.1em;
}
#accordion > div > a {
    border-radius: .25em;
    cursor: pointer;
    display: block;
    margin-bottom: .125em;
    padding: .25em 1em;
    z-index: 20;
    color: #000;
    font-size: 0.9em;
}
#accordion > div > a:hover { background-color: #dddedf; }

#accordion input:checked + label {
    font-weight: bold;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-bottom: 0;
}
#accordion article {
    background: #f7f7f7;
    height:0px;
    overflow:hidden;
    z-index:10;
}
#accordion article p {
    padding: 0 1em 0 1em;
}
.cate_a {
    font-size: 0.9em;
    display: inline-block;
    margin-bottom: 5px;
    color: #333;
}
#accordion input:checked article {
}
#accordion input:checked ~ article {
    border-bottom-left-radius: .25em;
    border-bottom-right-radius: .25em;
    height: auto;
    margin-bottom: .125em;
}

#left_list { width: 745px; display: inline-block; vertical-align: top; padding: 10px;}

.parts_title { font-weight: bold; font-size: 1em; margin-top: 30px; margin-bottom: 20px; }
.parts_title > span { margin-right: 200px; margin-left: 80px; }
.parts_item { 
    background-color: #FFF; 
    width: 100%; 
    display: inline-block; 
    border-top: 1px solid #e8e8e8;
    text-align: left; 
    position: relative; 
    display: table;
    padding: 5px 0;
}

.pi_right, .pi_left { display: inline-block; vertical-align: top; }
.pi_left { text-align: center; display: table-cell; vertical-align: middle; position: relative; width: 100px; font-weight: bold; font-size: 1em; color: #356f9b; }
.pi_right { position: relative; }
.directory { 
    font-size: 0.8em !important; 
    color: #fff; 
    margin: 0; 
    padding: 10px; 
    background-color: #009fbd; 
    border: 1px;
    width: 747px;
    display: inline-block;
    text-align: left;
}
.directory_list { 
    font-size: 0.8em !important; 
    color: #009fbd; 
    margin: 0;
}
.pi_right > a { 
    width: 600px;
    height: 22px;
    font-size: 1em; 
    font-weight: bold; 
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    word-wrap: normal !important;
    display: block;
    color: #000;
}
.pi_right > span { 
    width: 400px;
    font-size: 0.9em; 
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    word-wrap: normal !important;
    display: block;
}

.content_title {
    width: 745px; 
    background-color: #fff; 
    display: inline-block; 
    padding: 10px; 
    margin-right: 5px; 
    text-align: left; 
    vertical-align: top;
    position: relative;
}
.content_view { 
    width: 745px; 
    display: inline-block;
    padding: 10px; 
    margin-right: 5px; 
    text-align: left; 
    vertical-align: top;
    margin-bottom: 10px;
}

.content_video { display: inline-block; width: 560px; display: none; margin: 20px 0; }
.content_video > iframe { width: 560px !important; height: 314px !important; border: 3px solid #cecece; border-radius: 2px; }
 
/* 본문 하단의 부품 리스트 */
#content_list { width: 745px; display: inline-block; vertical-align: top; padding: 10px;}
#cl_directory, #cl_title1, #cl_title2 { width: 610px; }

.c_v_part_no { color: #656565; font-size: 36px; text-decoration: none; font-weight: bold; } 
.c_v_ds_url { position: absolute; right: 0; }
.c_v_part_no:hover { text-decoration: none; }
.c_v_title1 {font-size: 1.6em; word-break: break-word;}
.c_v_title2 {word-break: break-word; font-size: 1.1em; display: inline-block; margin-bottom: 10px;}

.c_w_left { width: 580px; min-width: 580px; display: inline-block; vertical-align: top; margin-right: 10px; text-align:justify;  }
.c_w_right { width: 310px; min-width: 250px; display: inline-block; vertical-align: top; text-align:justify; }
.c_w_left span { font-size: 15px !important; }
.c_w_right span { font-size: 15px !important; }
.c_w_left img { max-width: 590px; }
.c_w_right img { max-width: 300px; }

/* 스크롤 메뉴 */
#scroll_menu { 
    width: 129px; 
    display: inline-block; 
    position: absolute; 
    border-radius: 7px; 
    border: solid 1px #949599;
    left: 18px;
    top: 120px;
    background-color: #fff;
}
#scroll_menu > a { width: 116px; height: 20px; display: inline-block; border-bottom: solid 1px #949599; padding: 5px 0; }
#scroll_menu > a:hover { background-color: #dddedf; }
/* 우측 */

.right { width: 205px; display: inline-block; vertical-align: top; }
.box {
    position: relative;
    margin: 0 0 9px 0;
    background: #fff;
    border: solid 1px #949599;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

.box h2{
    position: relative;
    width: 129px;
    margin: -1px 0 14px -1px;
    background: #009fbd no-repeat;
    border-left: solid 1px #949599;
    border-top: solid 1px #949599;
    -moz-border-radius: 7px 0 7px 0;
    -webkit-border-radius: 7px 0 7px 0;
    border-radius: 7px 0 7px 0;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .27);
    height: 22px;
    padding: 3px 0 0 0;
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
}

#ltspice { text-align: left; font-size: 0.7em; margin-left: 20px; }
.v-time {
    position: absolute;
    height: 15px; 
    z-index: 2; 
    opacity: 0.8; 
    background-color: #000;
    right: 0; 
    bottom: 0; 
    color: #FFF; 
    font-size: 10pt; 
    text-align: center;
    line-height: 15px;
}

.rv-thumbnail-wrap { 
    width: 203px;
    position: relative; 
    display: inline-block;
    margin: 0;
    padding: 0;
}
.rv-thumbnail { width: 100% !important; vertical-align: top; }
.rv-title { background: url(../images/icon_video.png) 0 2px no-repeat; width: 165px; font-size: 0.7em; text-align: left; color: #356f9b; padding: 0 5px 0 20px; margin: 3px 3px 15px 10px; line-height: 13px; }
.rd-title { background: url(../images/icon_document.png) 0 2px no-repeat; width: 165px; font-size: 0.7em; text-align: left; color: #356f9b; padding: 0 5px 0 20px; margin: 3px 3px 15px 10px; line-height: 13px; }

/* (비디오)  */
.vsub-com-img { width: 100px; height: 30px; margin-right: 50px; }
.vsub-videosu {}
.vsub-video { 
    background-color:#999; 
    position: relative;
    width: 745px;
    height: 501px;
    display: inline-block;
}
.vsub-video iframe { width: 745px; height: 501px; }

.vsub-title { text-align: left; font-size: 13pt; font-weight: bold; width: 745px; }
.vsub-hitsu { text-align: right; width: 745px; font-weight: bold; }
.vsub-text { text-align: left; width: 745px; font-size: 10pt; }

/* 채널 - 서브 - 동영상 리스트 */
.vsub-list { width: 100%; list-style: none; margin: 10px 0 0 0; padding:0; }
.vsub-list > li { 
        background-color: #FFF; 
        width: 345px; 
        height: 103px; 
        display: inline-block; 
        border: 1px solid #e8e8e8;
        text-align: left; 
        padding: 10px;
        font-size: 0;
        margin-right: 10px;
        margin-bottom: 10px;
        position: relative;      
        vertical-align: top;
}
.vsub-list > li:nth-child(2n){ margin-right: 0; }

.vsub-list > li:hover { background: #c6e9f1; }
.vsub-list-new { margin: 0; padding: 0; position: absolute; right: 0; top: 0;}

.vsub-l-thumbnail-wrap { width: 180px; height: 101px; float: left; background-color:#CCC; border: 1px solid #e8e8e8; position: relative; }
.vsub-l-thumbnail { width: 100%; height: 100%; }
.vsub-l-text { width: 145px; font-size: 9pt; float: left; padding-left: 10pt; margin: 0; }
.vsub-l-date { width: 100px; height: 15px; text-align: right; position: absolute; right: 10px; bottom: 10px; font-size: 10pt;}

/* (콘텐츠) */
.csub-wrap img { margin: 5px; }
.csub-title { text-align: left; font-size: 15pt; font-weight: bold; width: 100%; }
.csub-pdf { height: 70px; text-align: center; font-size: 9pt; margin-bottom: 40px;  }
.csub-pdf > a > img { width: auto; height: 70px; }
.csub-hitsu { text-align: right; width: 100%; }
.csub-text { text-align: left; width: 100%; }
.csub-text-foot {text-align: left; margin-top: 20px; padding: 0; }
.csub-text-foot > a { text-decoration: underline;}


/* 리스트 */
.csub-list { width: 100%; list-style: none; font-size: 0; margin: 10px 0 0 0; padding:0; }
.csub-list > li { 
        background-color: #FFF; 
        width: 345px; 
        height: 103px; 
        display: inline-block; 
        border: 1px solid #e8e8e8;
        text-align: left; 
        padding: 10px;
        font-size: 0;
        margin-right: 10px;
        margin-bottom: 10px;
        position: relative;   
        vertical-align: top;
}
.csub-list > li:nth-child(2n){ margin-right: 0; }

.csub-list > li:hover { background: #c6e9f1; }
.csub-l-thumbnail-wrap { width: 180px; height: 101px; float: left; background-color:#CCC; border: 1px solid #e8e8e8; position: relative; }
.ci-thumbnail { width: 100%; height: 100%; }
.csub-l-text { width: 145px; height: 101px; font-size: 9pt; float: left; padding-left: 10pt; }
.csub-l-date { width: 100px; height: 15px; text-align: right; position: absolute; right: 10px; bottom: 10px; font-size: 10pt;}

.foot {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px 0;
    width: 620px;
    border-bottom: 1px solid #c6e9f1; 
    font-size: 0.8em;
}

#show_video_span { font-size: 0.8em; text-align: left; color: #356f9b; font-weight: bold; margin: 10px 0 10px 4px; display: inline-block; }
#cv_hide_btn { text-align: center; color: #777; display: inline-block; width: 566px; margin-top: -4px; cursor: pointer; }